@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-container{
	margin: 0;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	padding-bottom: 5%;
}

.wrapper a{
	display: block;
}

.wrapper .bg{
	background-color: #F2F2F2;
}

.wrapper .bg a{
	padding-bottom: 5%;
}

.mg5{
	margin: 5% auto;
}

.mgb5{
	margin-bottom: 5%;
}

.mgb10{
	margin-bottom: 10%;
}

.w90{
	width: 90%;
	margin: 5% auto;
}

@media(min-width:750px){
	.sticky-container{
		display: flex;
		justify-content: center;
		column-gap: 80px;
		background-color: #f8f8f8;
	}
	
	.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 24%;
        height: 100vh;
        justify-content: center;
        align-items: center;
	}
	
	.pc-box__left img{
		width: 36vh;
	}
		
	.wrapper{
		width: 45%;
		margin: 0;
	}
}
